[submodule "examples/shower/lib/shower/core"]
	path = examples/shower/lib/shower/core
	url = https://github.com/shower/core
[submodule "modules/dd-slide-collection"]
	path = modules/dd-slide-collection
	url = https://gitlab.com/digital-dasein/software/html-presentations/dd-slide-collection
[submodule "modules/dd-grid"]
	path = modules/dd-grid
	url = https://gitlab.com/digital-dasein/software/html-presentations/dd-grid
[submodule "modules/dd-grid"]
	path = modules/dd-grid
	url = https://gitlab.com/digital-dasein/software/html-presentations/dd-grid
[submodule "modules/dd-slide"]
	path = modules/dd-slide
	url = https://gitlab.com/digital-dasein/software/html-presentations/dd-slide
[submodule "modules/dd-footer"]
	path = modules/dd-footer
	url = https://gitlab.com/digital-dasein/software/html-presentations/dd-footer
[submodule "modules/dd-titlepage"]
	path = modules/dd-titlepage
	url = https://gitlab.com/digital-dasein/software/html-presentations/dd-titlepage
